import axios from '../utils/axios'
import { stringToUrl } from '@/common/js/utils';

// 获取首页统计
export function getStatistics(params) {
    return axios.post(`/ORDER-SERVER/tOrder/getStatistics?${stringToUrl(params)}`, params);
}
// 获取设备列表
export function getEquipmentList(params) {
    return axios.get(`/SZWL-SERVER/tEquipment/listEquipment?${stringToUrl(params)}`);
}
// 获取商家列表
export function getAdminList(params) {
    return axios.get(`/SZWL-SERVER/tAdmin/getAdminList?${stringToUrl(params)}`);
}
